サポートと今すぐチャット
サポートとのチャット

Are the KACE SMA and KACE SDA appliances affected by CVE-2021-44790 and CVE-2021-44224? (336190)

戻る

フィードバックを送信しました

この記事は課題解決に役立ちましたか?

  評価を選択



フィードバックを送信しました

この記事は課題解決に役立ちましたか?

  評価を選択

Leave a Comment

コメントを送信するには、上記の星1~5の評価を選択する必要があります。
推奨コンテンツ
製品:
KACE Asset Management Appliance
12.0, 11.1, 11.0
KACE Service Desk
12.0, 11.1, 11.0
KACE Unified Endpoint Manager
12.0, 11.1, 11.0
KACE Systems Deployment Appliance
8.2, 8.1
KACE Systems Management Appliance
12.0, 11.1, 11.0
KACE as a Service
12.0, 11.1, 11.0
トピック
Troubleshooting, Configuration
記事の履歴:
作成日: 12/27/2021
最終更新日: 12/27/2021
Author:
Carcamo Laura
すべての記事を検索